.shop-table {
    text-align: left
}

.shop-table tbody {
    border-bottom: 1px solid #e1e1e1
}

.shop-table td {
    padding: 1.5rem 1rem 1.5rem 0;
    border-top: 1px solid #e1e1e1;
    font-size: 1.4rem
}

.shop-table th {
    padding: 0.3rem 0 0.3rem;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.875;
    text-transform: uppercase;
    color: #222
}

.shop-table img {
    display: block;
    max-width: 100px
}

.shop-table .product-thumbnail a {
    display: block;
    width: 100px
}

.shop-table .remove {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.3rem;
    height: 2.3rem;
    font-size: 1.2rem;
    color: #222;
    border: 1px solid #ccc;
    border-radius: 50%
}

.shop-table .product-name {
    white-space: normal;
    color: #000
}

.shop-table td.product-remove {
    padding-right: 0;
    width: 23px
}

.shop-table .product-price {
    display: table-cell
}

.summary {
    padding: 2.4rem 3rem 3rem;
    border: 1px solid #e1e1e1;
    border-radius: 2px
}

.summary th {
    text-align: left
}

.summary .form-control {
    width: 100%;
    max-width: 100%
}

.summary-title {
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #222;
    text-transform: uppercase;
    padding-bottom: 1.9rem;
    margin-bottom: 0;
    border-bottom: 1px solid #e1e1e1
}

.summary-subtotal {
    border-bottom: 1px solid #e1e1e1
}

.summary-subtotal td:last-child {
    text-align: right;
}

.summary-subtitle {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #222;
    margin-bottom: 0;
    padding: 2rem 0
}

.summary-subtitle-top {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #222;
    margin-bottom: 0;
    padding: 2rem 0
}

.summary-subtotal-price {
    font-size: 1.4rem;
    font-weight: 600;
    color: #222;
    margin-bottom: 0;
    font-family: Poppins,sans-serif
}

.summary-subtotal-price-top {
    font-size: 2rem;
    font-weight: 600;
    color: #222;
    margin-bottom: 0;
    font-family: Poppins,sans-serif
}


.summary-total-price {
    font-size: 2rem;
    letter-spacing: -0.025em;
    font-weight: 700;
    color: #222;
    text-align: right;
    margin-bottom: 0;
    font-family: Poppins,sans-serif
}

.total .summary-subtitle {
    padding: 2.4rem 0 2.3rem
}

.cart-empty {
    padding: 20px 0 70px
}

.cart-empty .main-content {
    text-align: center
}

.cart-empty .cart-icon {
    font-size: 80px
}

.cart-empty .cart-descri {
    font-size: 14px;
    margin: 22px 0
}

.cart-empty .btn {
    width: 20rem;
    margin-top: 1rem
}

.shipping-address {
    padding-bottom: 0;
    border-bottom: 1px solid #e1e1e1
}

.shipping-address label {
    display: block;
    margin-bottom: 1.4rem;
    font-size: 1.5rem
}

.shipping-address .form-control {
    margin-bottom: 1.5rem;
    padding: 1rem 1.4rem;
    font-size: 1.3rem;
    border-color: #e1e1e1;
    color: #999;
    min-height: 4.1rem
}

.checkout .select-box,.checkout input.form-control,.shipping-address .select-box,.shipping-address input.form-control {
    background-color: #fff
}

.checkout .select-box .form-control,.checkout input.form-control .form-control,.shipping-address .select-box .form-control,.shipping-address input.form-control .form-control {
    padding: 1rem 1.4rem 0.8rem;
    font-size: 1.4rem;
    color: #666
}

.checkout .select-box:before,.checkout input.form-control:before,.shipping-address .select-box:before,.shipping-address input.form-control:before {
    font-family: "riode";
    content: "";
    right: 1.5rem;
    font-size: 1.1rem;
    z-index: 2
}

.custom-checkbox+label:before {
    top: 13px;
}

.order-form__result {
    display: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}

@media (max-width: 767px) {
    .summary {
        padding-left:2rem;
        padding-right: 2rem
    }

    .cart .shop-table td {
        padding: 0
    }

    .cart .shop-table td.product-price {
        display: block;
        width: 100%;
        text-align: center
    }

    .cart .shop-table tr {
        padding: 2rem 0 3rem
    }

    .cart .shop-table .product-quantity,.cart .shop-table .product-subtotal,.cart .shop-table .product-thumbnail {
        margin-bottom: 0.5rem
    }
}